Skip To Content

Requisitos del sistema para ArcGIS Enterprise Builder 10.6

ArcGIS Enterprise, la siguiente evolución de la línea de productos ArcGIS Server, presenta un modelo de implementación flexible que permite el uso completamente local, en la nube o una combinación de ambas. El producto ArcGIS Enterprise Builder incluye los siguientes componentes de software diseñados para trabajar conjuntamente:

  • ArcGIS Server
  • Portal for ArcGIS
  • ArcGIS Data Store
  • ArcGIS Web Adaptor

ArcGIS Image Server, ArcGIS GeoEvent Server, ArcGIS GeoAnalytics Server y Esri Business Analyst Server son roles de licencia especializados para ArcGIS Server. Consulte Qué es ArcGIS Enterprise en la Ayuda de ArcGIS Server para obtener más información.

A continuación se indican los requisitos de sistema y de hardware para ejecutar ArcGIS Enterprise Builder. Para obtener información sobre versiones anteriores, vea Esri Support. Si su organización de Portal for ArcGIS utiliza una aplicación Premium como ArcGIS Pro o Drone2Map for ArcGIS, necesitará también ArcGIS License Manager 10.6 para configurar las licencias de aplicaciones Premium y especificar los miembros que pueden usar el software. Para obtener más información, consulte la Guía del administrador de Portal for ArcGIS, la Guía de referencia del Administrador de licencias y los Requisitos del sistema para License Manager.

Se recomienda consultar el aviso de obsolescencia para determinar si sus componentes de hardware y software siguen siendo compatibles con la versión 10.6 y revisar todos los requisitos del sistema actuales de los productos individuales en las Guías de instalación de ArcGIS Enterprise.

Nota:

ArcGIS Server requiere Microsoft Visual C++ 2017 Redistributables (x86 y x64). Si Visual C++ 2017 Redistributable no está instalado todavía, ejecutar setup.exe lo instalará antes de que setup.msi se inicie. Setup.msi no se instalará si Microsoft Visual C++ 2017 Redistributable (x86 y x64) no se ha instalado todavía.

Requisitos de sistema operativo

Los siguientes sistemas operativos de 64 bits satisfacen los requisitos de sistema operativo mínimos. No se ofrece compatibilidad con los sistemas operativos de 32 bits; la instalación solo continuará si el sistema operativo es de 64 bits.

Los equipos con un guion bajo (_) en sus nombres no son compatibles. Hay varias especificaciones de nombres de hosts de Internet muy utilizadas que designan el guion bajo como no estándar. Aunque Windows admite el signo de guion bajo en un nombre de equipo, esto puede producir problemas al interactuar con otros servidores y plataformas. Por este motivo, ArcGIS Enterprise no se instalará en servidores que tengan un guion bajo en el nombre de host.

Sistemas operativos compatiblesÚltima actualización o Service Pack probado

Windows Server 2016 Standard y Datacenter (64 bits [EM64T])

Actualización: noviembre de 2017

Windows 2012 R2 Standard y Datacenter (64 bits [EM64T])

Actualización: noviembre de 2017

Windows Server 2012 Standard y Datacenter (64 bits [EM64T])

Actualización: noviembre de 2017

Windows Server 2008 R2 Standard, Enterprise y Datacenter (64 bits [EM64T])

SP1

Las anteriores y futuras actualizaciones o Service Packs de estos sistemas operativos serán compatibles y deberían funcionar, salvo que se indique lo contrario. El proveedor del sistema operativo deberá admitir también la versión y las actualizaciones del sistema operativo.

Nota:

Windows 10, 8.1 y 7 solo se pueden utilizar para el desarrollo de aplicaciones y pruebas básicas. No se recomiendan para la implementación en un entorno de producción.

Precaución:

Las actualizaciones de seguridad de enero de 2018 de Microsoft han causado que los servicios de geoprocesamiento se bloqueen cuando ArcGIS Server se ejecuta en Windows Server 2008 R2 y Windows 7. Esri publicó un parche para cada versión de ArcGIS Server 10.2.1 y posteriores, para solucionar este error. Aunque estos sistemas operativos todavía se admiten, si su implementación de ArcGIS Enterprise se está ejecutando en cualquiera de estos sistemas operativos, aplique el parche de inicio del servicio de geoprocesamiento de ArcGIS Server, que puede descargar desde el Soporte técnico de Esri.

Sistemas operativos compatiblesÚltima actualización o Service Pack probado

Windows 10 Pro y Enterprise (64 bits [EM64T])

Actualización de otoño para creadores

Windows 8.1 Pro y Enterprise (64 bits [EM64T])

Actualización: noviembre de 2017

Windows 7 Ultimate, Professional y Enterprise (64 bits [EM64T])

SP1

Precaución:

Windows 7 no se admite para las actualizaciones de una implementación existente de ArcGIS Enterprise mediante el builder. El builder aún admite la instalación por primera vez de ArcGIS Enterprise en un equipo con Windows 7.

Legado:

Microsoft ya no da soporte a Windows 8. Actualice a Windows 8.1 o posterior.

Requisitos de hardware

Requisitos de espacio en disco

ArcGIS Enterprise Builder requiere un mínimo de 20 GB de espacio en disco disponible, de los cuales 5 GB deben estar disponibles en la unidad del sistema.

Requisitos de memoria

Se recomienda encarecidamente tener al menos 16 GB de memoria para instalar ArcGIS Enterprise Builder.

Compatibilidad con Microsoft .NET Framework 4.5

Para instalar ArcGIS Web Adaptor se requiere Microsoft .NET Framework 4.5. o superior. Si su sistema operativo incluye Microsoft .NET Framework 4.5, asegúrese de que está habilitado en Características de Windows. Si su sistema operativo no incluye Microsoft .NET Framework 4.5, puede descargarlo desde el soporte de instalación y habilitarlo usando Características de Windows.